@charset 'utf8';

html {
    font-size: 1.2rem !important;
}

body {
    background-color: #add8e6;
}

.inner {
    max-width: 360px;
    margin: 0 auto;
}

.h-box {
    margin-bottom: 20px;
}

.h-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.h-catch {
    font-size: 28px;
    color: #ffffff;
    /* 右に2px, 下に2px, ぼかし4px, 影の色(半透明の黒) */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

@media (min-width: 500px) {
    .inner {
        max-width: 450px;
    }
}
